Bug 728739 - [abrt] pdfedit-0.4.5-3.fc15: __GI_raise: Process /usr/bin/pdfedit was killed by signal 6 (SIGABRT)
Summary: [abrt] pdfedit-0.4.5-3.fc15: __GI_raise: Process /usr/bin/pdfedit was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pdfedit
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael J Gruber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:225ed349144cdafbf4797ded859...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 21:10 UTC by Matthew Saltzman
Modified: 2012-08-07 17:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:22:50 UTC


Attachments (Terms of Use)

Description Matthew Saltzman 2011-08-06 21:10:57 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        pdfedit
component:      pdfedit
crash_function: __GI_raise
executable:     /usr/bin/pdfedit
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pdfedit-0.4.5-3.fc15
reason:         Process /usr/bin/pdfedit was killed by signal 6 (SIGABRT)
time:           Sat Aug  6 16:48:28 2011
uid:            500
username:       mjs
var_log_messages: Aug  6 16:48:30 serenity abrt[802]: saved core dump of pid 32454 (/usr/bin/pdfedit) to /var/spool/abrt/ccpp-2011-08-06-16:48:28-32454.new/coredump (48508928 bytes)

backtrace:
:[New LWP 32454]
:[Thread debugging using libthread_db enabled]
:Core was generated by `pdfedit'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003305c352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 1 (Thread 0x7fcaaa1e5780 (LWP 32454)):
:#0  0x0000003305c352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x0000003305c36beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {267087050896, 4611686018427387904, 0, 0, 0, 0, 0, 140735330201288, 140735330201296, 0, 0, 110, 219140266883, 140735330201200, 219140266883, 219143546880}}, sa_flags = 96934787, sa_restorer = 0x3305f92800 <_IO_2_1_stderr_>}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003e2febbffd in __gnu_cxx::__verbose_terminate_handler () at ../../../../libstdc++-v3/libsupc++/vterminate.cc:95
:        terminating = true
:        t = <optimized out>
:#3  0x0000003e2feba1b6 in __cxxabiv1::__terminate (handler=<optimized out>) at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:40
:No locals.
:#4  0x0000003e2feba1e3 in std::terminate () at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:50
:No locals.
:#5  0x0000003e2feba2de in __cxxabiv1::__cxa_throw (obj=0x2f859f0, tinfo=<optimized out>, dest=<optimized out>) at ../../../../libstdc++-v3/libsupc++/eh_throw.cc:83
:No locals.
:#6  0x00000000006333bd in observer::ObserverHandler<pdfobjects::CPage>::unregisterObserver(boost::shared_ptr<observer::IObserver<pdfobjects::CPage> const> const&) ()
:No symbol table info available.
:#7  0x000000000045f10d in gui::TreeItemPage::uninitObserver() ()
:No symbol table info available.
:#8  0x000000000045f343 in gui::TreeItemPage::~TreeItemPage() ()
:No symbol table info available.
:#9  0x000000000045f479 in gui::TreeItemPage::~TreeItemPage() ()
:No symbol table info available.
:#10 0x0000003e3382840d in QListViewItem::~QListViewItem (this=0x139e480, __in_chrg=<optimized out>) at widgets/qlistview.cpp:1029
:        n = 0x1ae3370
:        lv = 0x0
:        i = <optimized out>
:#11 0x0000000000463509 in gui::TreeItemPdf::~TreeItemPdf() ()
:No symbol table info available.
:#12 0x0000003e3382840d in QListViewItem::~QListViewItem (this=0x161d780, __in_chrg=<optimized out>) at widgets/qlistview.cpp:1029
:        n = 0x1605030
:        lv = 0x12eaf00
:        i = <optimized out>
:#13 0x0000000000463509 in gui::TreeItemPdf::~TreeItemPdf() ()
:No symbol table info available.
:#14 0x0000000000453e5e in gui::TreeWindow::clear() ()
:No symbol table info available.
:#15 0x00000000004567c0 in gui::MultiTreeWindow::clear() ()
:No symbol table info available.
:#16 0x00000000004ab987 in gui::PdfEditWindow::destroyFile() ()
:No symbol table info available.
:#17 0x00000000004abed0 in gui::PdfEditWindow::closeFile(bool, bool) ()
:No symbol table info available.
:#18 0x00000000004ac040 in gui::PdfEditWindow::closeEvent(QCloseEvent*) ()
:No symbol table info available.
:#19 0x0000003e337892b7 in QWidget::event (this=0x1217250, e=0x7fff7f5d3380) at kernel/qwidget.cpp:4821
:        c = 0x7fff7f5d3380
:#20 0x0000003e3370118d in QApplication::internalNotify (this=<optimized out>, receiver=0x1217250, e=0x7fff7f5d3380) at kernel/qapplication.cpp:2645
:        consumed = false
:        handled = false
:#21 0x0000003e337012ee in QApplication::notify (this=0x7fff7f5d3810, receiver=0x1217250, e=0x7fff7f5d3380) at kernel/qapplication.cpp:2533
:        res = false
:#22 0x0000003e3378874d in sendEvent (event=0x7fff7f5d3380, receiver=0x1217250) at kernel/qapplication.h:523
:No locals.
:#23 QWidget::close (this=0x1217250, alsoDelete=false) at kernel/qwidget.cpp:4291
:        deleted = false
:        e = {<QEvent> = {<Qt> = {static color0 = @0x3e33e9a500, static color1 = @0x3e33e9a508, static black = @0x3e33e9a510, static white = @0x3e33e9a518, static darkGray = @0x3e33e9a520, static gray = @0x3e33e9a528, static lightGray = @0x3e33e9a530, static red = @0x3e33e9a538, static green = @0x3e33e9a540, static blue = @0x3e33e9a548, static cyan = @0x3e33e9a550, static magenta = @0x3e33e9a558, static yellow = @0x3e33e9a560, static darkRed = @0x3e33e9a568, static darkGreen = @0x3e33e9a570, static darkBlue = @0x3e33e9a578, static darkCyan = @0x3e33e9a580, static darkMagenta = @0x3e33e9a588, static darkYellow = @0x3e33e9a590, static arrowCursor = @0x3e33e98220, static upArrowCursor = @0x3e33e98228, static crossCursor = @0x3e33e98230, static waitCursor = @0x3e33e98238, static ibeamCursor = @0x3e33e98240, static sizeVerCursor = @0x3e33e98248, static sizeHorCursor = @0x3e33e98250, static sizeBDiagCursor = @0x3e33e98258, static sizeFDiagCursor = @0x3e33e98260, static sizeAllCursor = @0x3e33e98268, static blankCursor = @0x3e33e98270, static splitVCursor = @0x3e33e98278, static splitHCursor = @0x3e33e98280, static pointingHandCursor = @0x3e33e98288, static forbiddenCursor = @0x3e33e98290, static whatsThisCursor = @0x3e33e98298, static busyCursor = @0x3e33e982a0}, _vptr.QEvent = 0x3e33e3e5f0, t = QEvent::Close, posted = 0, spont = 0}, accpt = false}
:        id = 48234497
:        isMain = false
:        checkLastWindowClosed = true
:#24 0x0000003e3369dea5 in QApplication::x11ClientMessage (this=<optimized out>, w=<optimized out>, event=<optimized out>, passive_only=<optimized out>) at kernel/qapplication_x11.cpp:3192
:        a = <optimized out>
:        widget = <optimized out>
:#25 0x0000003e336a81a0 in QApplication::x11ProcessEvent (this=0x7fff7f5d3810, event=0x7fff7f5d36b0) at kernel/qapplication_x11.cpp:3682
:        widget = 0x1217250
:        keywidget = <optimized out>
:        grabbed = false
:#26 0x0000003e336b759f in QEventLoop::processEvents (this=0x11db900, flags=4) at kernel/qeventloop_x11.cpp:195
:        nevents = 1
:        locker = {mtx = 0x11d7800}
:        canWait = <optimized out>
:        nsel = <optimized out>
:        event = {type = 33, xany = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497}, xkey = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, root = 275, subwindow = 32, time = 273, x = 170652535, y = 0, x_root = 130275502, y_root = 0, state = 149444704, keycode = 0, same_screen = 1982767040}, xbutton = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, root = 275, subwindow = 32, time = 273, x = 170652535, y = 0, x_root = 130275502, y_root = 0, state = 149444704, button = 0, same_screen = 1982767040}, xmotion = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, root = 275, subwindow = 32, time = 273, x = 170652535, y = 0, x_root = 130275502, y_root = 0, state = 149444704, is_hint = 0 '\000', same_screen = 1982767040}, xcrossing = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, root = 275, subwindow = 32, time = 273, x = 170652535, y = 0, x_root = 130275502, y_root = 0, mode = 149444704, detail = 0, same_screen = 1982767040, focus = 0, state = 0}, xfocus = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, mode = 275, detail = 0}, xexpose = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, x = 275, y = 0, width = 32, height = 0, count = 273}, xgraphicsexpose = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, drawable = 48234497, x = 275, y = 0, width = 32, height = 0, count = 273, major_code = 0, minor_code = 170652535}, xnoexpose = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, drawable = 48234497, major_code = 275, minor_code = 0}, xvisibility = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, state = 275}, xcreatewindow = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, parent = 48234497, window = 275, x = 32, y = 0, width = 273, height = 0, border_width = 170652535, override_redirect = 0}, xdestroywindow = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, event = 48234497, window = 275}, xunmap = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, event = 48234497, window = 275, from_configure = 32}, xmap = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, event = 48234497, window = 275, override_redirect = 32}, xmaprequest = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, parent = 48234497, window = 275}, xreparent = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, event = 48234497, window = 275, parent = 32, x = 273, y = 0, override_redirect = 170652535}, xconfigure = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, event = 48234497, window = 275, x = 32, y = 0, width = 273, height = 0, border_width = 170652535, above = 130275502, override_redirect = 149444704}, xgravity = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, event = 48234497, window = 275, x = 32, y = 0}, xresizerequest = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, width = 275, height = 0}, xconfigurerequest = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, parent = 48234497, window = 275, x = 32, y = 0, width = 273, height = 0, border_width = 170652535, above = 130275502, detail = 149444704, value_mask = 1982767040}, xcirculate = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, event = 48234497, window = 275, place = 32}, xcirculaterequest = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, parent = 48234497, window = 275, place = 32}, xproperty = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, atom = 275, time = 32, state = 273}, xselectionclear = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, selection = 275, time = 32}, xselectionrequest = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, owner = 48234497, requestor = 275, selection = 32, target = 273, property = 170652535, time = 130275502}, xselection = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, requestor = 48234497, selection = 275, target = 32, property = 273, time = 170652535}, xcolormap = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, colormap = 275, c_new = 32, state = 0}, xclient = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, message_type = 275, format = 32, data = {b = "\021\001\000\000\000\000\000\000w\363+\n\000\000\000\000\256\330\303\a", s = {273, 0, 0, 0, -3209, 2603, 0, 0, -10066, 1987}, l = {273, 170652535, 130275502, 149444704, 1982767040}}}, xmapping = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, request = 275, first_keycode = 0, count = 32}, xerror = {type = 33, display = 0x50761, resourceid = 1, serial = 18439312, error_code = 1 '\001', request_code = 0 '\000', minor_code = 224 '\340'}, xkeymap = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, window = 48234497, key_vector = "\023\001\000\000\000\000\000\000 \000\000\000\000\000\000\000\021\001\000\000\000\000\000\000w\363+\n\000\000\000"}, xgeneric = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, extension = 48234497, evtype = 0}, xcookie = {type = 33, serial = 329569, send_event = 1, display = 0x1195c90, extension = 48234497, evtype = 0, cookie = 275, data = 0x20}, pad = {33, 329569, 1, 18439312, 48234497, 275, 32, 273, 170652535, 130275502, 149444704, 1982767040, 0 <repeats 12 times>}}
:        exclude_all = <optimized out>
:        zerotm = {tv_sec = 0, tv_usec = 0}
:        tm = <optimized out>
:        highest = <optimized out>
:#27 0x0000003e33714989 in QEventLoop::enterLoop (this=0x11db900) at kernel/qeventloop.cpp:201
:        old_exitloop = false
:#28 0x0000003e33714912 in QEventLoop::exec (this=0x11db900) at kernel/qeventloop.cpp:148
:No locals.
:#29 0x000000000043169f in main ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x000000330ac0c960  0x000000330ac73f5c  Yes         /usr/lib64/freetype-freeworld/libfreetype.so.6
:0x000000330780a3a0  0x000000330783961c  Yes         /usr/lib64/libt1.so.5
:0x0000003307001e70  0x000000330700e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003e33693590  0x0000003e33a6f1ec  Yes         /usr/lib64/qt-3.3/lib/libqt-mt.so.3
:0x0000003e30a03460  0x0000003e30a0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003e3061dce0  0x0000003e306a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003e2fe5a400  0x0000003e2fec308a  Yes         /usr/lib64/libstdc++.so.6
:0x0000003306c03ea0  0x0000003306c43e9c  Yes         /lib64/libm-2.14.so
:0x0000003e2fa028a0  0x0000003e2fa120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003305c1ece0  0x0000003305d4304c  Yes         /lib64/libc-2.14.so
:0x0000003306005640  0x000000330601038c  Yes         /lib64/libpthread-2.14.so
:0x0000003c44c18460  0x0000003c44c6010c  Yes         /usr/lib64/libmng.so.1
:0x0000003c46003c60  0x0000003c4603283c  Yes         /usr/lib64/libjpeg.so.62
:0x0000003c43804890  0x0000003c4381eb8c  Yes         /usr/lib64/libpng12.so.0.46.0
:0x0000003e30e01f00  0x0000003e30e0c57c  Yes         /usr/lib64/libXi.so.6
:0x0000003e31c01910  0x0000003e31c0810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003e32401720  0x0000003e3240675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003e328028d0  0x0000003e3280749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003e32c00a00  0x0000003e32c0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003e352040c0  0x0000003e35210c3c  Yes         /usr/lib64/libXft.so.2
:0x000000330b005d90  0x000000330b01f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x000000349aa01ad0  0x000000349aa05d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x0000003312804cf0  0x0000003312812eac  Yes         /usr/lib64/libICE.so.6.3.0
:0x0000003306400de0  0x000000330640191c  Yes         /lib64/libdl-2.14.so
:0x0000003308c08660  0x0000003308c13b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003305800b20  0x0000003305818caa  Yes         /lib64/ld-2.14.so
:0x000000330cc074d0  0x000000330cc2b1cc  Yes         /usr/lib64/liblcms.so.1
:0x0000003e330013e0  0x0000003e3300450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003309c03b70  0x0000003309c1d84c  Yes         /lib64/libexpat.so.1
:0x0000003499e014f0  0x0000003499e02aec  Yes         /lib64/libuuid.so.1
:0x0000003309400dd0  0x0000003309401b2c  Yes         /usr/lib64/libXau.so.6
:0x00007fcaa3a872f0  0x00007fcaa3a89c3c  Yes         /usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-multi.so
:0x00007fcaa387e120  0x00007fcaa387ee2c  Yes         /usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-none.so
:0x00007fcaa3658ee0  0x00007fcaa365a85c  Yes         /usr/lib64/qt-3.3/plugins/inputmethods/libqsimple.so
:0x00007fcaa344d160  0x00007fcaa345080c  Yes         /usr/lib64/qt-3.3/plugins/inputmethods/libqxim.so
:0x00007fcaa3163170  0x00007fcaa316a8ac  Yes         /lib64/libnss_files-2.14.so
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0xa9ddc8	11132360
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x7ec6	32454
:rdi            0x7ec6	32454
:rbp            0x3e2fec8362	0x3e2fec8362
:rsp            0x7fff7f5d2d88	0x7fff7f5d2d88
:r8             0xa	10
:r9             0x7fcaaa1e5780	140508414236544
:r10            0x8	8
:r11            0x206	518
:r12            0x25f7980	39811456
:r13            0x1217250	18969168
:r14            0x3e33e3e5e0	267158545888
:r15            0x7fff7f5d3810	140735330203664
:rip            0x3305c352d5	0x3305c352d5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003305c352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003305c352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003305c352b0 <+16>:	test   %esi,%esi
:   0x0000003305c352b2 <+18>:	jne    0x3305c352e0 <__GI_raise+64>
:   0x0000003305c352b4 <+20>:	mov    $0xba,%eax
:   0x0000003305c352b9 <+25>:	syscall 
:   0x0000003305c352bb <+27>:	mov    %eax,%esi
:   0x0000003305c352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003305c352c5 <+37>:	movslq %edi,%rdx
:   0x0000003305c352c8 <+40>:	movslq %esi,%rsi
:   0x0000003305c352cb <+43>:	movslq %eax,%rdi
:   0x0000003305c352ce <+46>:	mov    $0xea,%eax
:   0x0000003305c352d3 <+51>:	syscall 
:=> 0x0000003305c352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003305c352db <+59>:	ja     0x3305c352ef <__GI_raise+79>
:   0x0000003305c352dd <+61>:	repz retq 
:   0x0000003305c352df <+63>:	nop
:   0x0000003305c352e0 <+64>:	test   %eax,%eax
:   0x0000003305c352e2 <+66>:	jg     0x3305c352c5 <__GI_raise+37>
:   0x0000003305c352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003305c352e9 <+73>:	je     0x3305c35300 <__GI_raise+96>
:   0x0000003305c352eb <+75>:	neg    %eax
:   0x0000003305c352ed <+77>:	jmp    0x3305c352c5 <__GI_raise+37>
:   0x0000003305c352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x3305f91fa8
:   0x0000003305c352f6 <+86>:	neg    %eax
:   0x0000003305c352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003305c352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003305c352ff <+95>:	retq   
:   0x0000003305c35300 <+96>:	mov    %esi,%eax
:   0x0000003305c35302 <+98>:	jmp    0x3305c352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2b93280e7844e7000d3d0b26539dd1c9691c06b2
:5d22a658c5bc131875be45b6e52adce580da3f2d
:020ea634b00e306a5ba5982d96f7f55c560bee88
:0958109ac8bd9d1de9ce9420b597a7f168006911
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:83eaf534f789338ec43432c66a28bb7680834b45
:585e18f56063dab8934660820f0c63765c6c1a1f
:f77561c1910d48f6d02230d9837b95851d06a761
:0911ea7c180d733724f89037b8e8a34e64024aec
:b015011b101047fa3863cac51945072f532e0e50
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:48aea888319e1848137073c9cbde54a4c2a731c9
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:ebb6702a16d91f29f76e61e919170eba439029c5
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:47a64c8eaf753ac1bd0e0e5182229a785fa12b8e
:d6972df965de68de80e21b9e029c3e96419bd107
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:dcd6e7be318f5f8f7826c8839d74198da44517a1
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8164c04fe43680778d29c2775cef453f494ab62b
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:891eafce30bc399dd6a9a91b2fe7a2135a263d88
:90cb21703f57809b0c613d25c0a96f5fab2ff064

comment:
:Crash occurred when closing main window with x button on window bar.  Console messages: 
:
:$ terminate called after throwing an instance of 'observer::ObserverException'
:  what():  std::exception
:
:[1]+  Aborted                 (core dumped) pdfedit

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307454376
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307454369
:/usr/share/fonts/texlive-times/utmri8a.pfb texlive-times-fedora-fonts-2010-3.svn21993.fc15.noarch (None) 1308904606
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1307454665
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1307454367
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307454336
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312316524
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307454621
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309969689
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309969689
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309969689
:/usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-none.so qt3-3.3.8b-35.fc15.x86_64 (Fedora Project) 1307454967
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307454371
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307454370
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307454867
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307454371
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309969689
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311107177
:/usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-multi.so qt3-3.3.8b-35.fc15.x86_64 (Fedora Project) 1307454967
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311107175
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307454867
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307454374
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307454322
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309969689
:/usr/lib64/qt-3.3/plugins/inputmethods/libqxim.so qt3-3.3.8b-35.fc15.x86_64 (Fedora Project) 1307454967
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309969689
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307454368
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1307454444
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307454326
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307454372
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307454316
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307454370
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311107192
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312316526
:/usr/lib64/qt-3.3/plugins/inputmethods/libqsimple.so qt3-3.3.8b-35.fc15.x86_64 (Fedora Project) 1307454967
:/usr/lib64/qt-3.3/lib/libqt-mt.so.3.3.8 qt3-3.3.8b-35.fc15.x86_64 (Fedora Project) 1307454967
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1307454319
:/usr/bin/pdfedit pdfedit-0.4.5-3.fc15.x86_64 (Fedora Project) 1307457388
:/usr/lib64/libt1.so.5.1.2 t1lib-5.1.2-7.fc15.x86_64 (Fedora Project) 1307454711
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308250901
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309969682

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-mjs
:XDG_SESSION_ID=1
:HOSTNAME=serenity.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Ls6SL0/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=51f0bc8564eb4a911bce2db20000001a-1312478833.18357-1324146875
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=46141540
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ls6SL0
:CLPRLIB=/usr/local/clpr/lib
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=mjs
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:LD_LIBRARY_PATH=/opt/lindoapi/bin/linux64:/usr/local/mosek/3/tools/platform/linux32x86/bin::/usr/local/xpress2004/lib
:XPRESS=/usr/local/xpress2004/bin
:SSH_AUTH_SOCK=/tmp/keyring-Ls6SL0/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1971,unix/unix:/tmp/.ICE-unix/1971
:USERNAME=mjs
:XPRESSDIR=/usr/local/xpress2004
:ILOG_LICENSE_FILE=/usr/local/ilog/ilm/access.ilm
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/mjs
:PATH=/usr/local/xpress2004/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/bin:/opt/sourcenav/bin:/opt/insight/bin:/usr/sbin:/sbin:/home/mjs/bin
:MOSEKLM_LICENSE_FILE=/usr/local/mosek/3/licenses
:QT_IM_MODULE=xim
:CONDOR_CONFIG=/opt/condor-6.8.5/etc/condor_config
:PWD=/home/mjs/admin/grad-affairs/prelims/prelim-2011-07
:XMODIFIERS=@im=none
:EDITOR=emacs
:GNOME_KEYRING_PID=1963
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:TEXINPUTS=/home/mjs/latex:
:SHLVL=2
:HOME=/home/mjs
:'TEXEDIT=emacs +%d %s'
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=mjs
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:CLASSPATH=/usr/local/xpress2004/lib/xprm.jar:/usr/local/xpress2004/lib/xprb.jar:/usr/local/xpress2004/lib/xprs.jar:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PjS35q3iln,guid=9220b323dbee4a15be854cfe0000005f
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mjs
:DISPLAY=:0
:CLPRSUFFIX=.clpr:.clp
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-mjs-dJVJZd/database
:LINDOAPI_LICENSE_FILE=/opt/lindoapi/license/lindoapi70.lic
:COLORTERM=gnome-terminal
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:OLDPWD=/home/mjs/admin/grad-affairs/prelims
:_=/usr/bin/pdfedit

maps:
:00400000-0086f000 r-xp 00000000 fd:00 272966                             /usr/bin/pdfedit
:00a6f000-00a9f000 rw-p 0046f000 fd:00 272966                             /usr/bin/pdfedit
:00a9f000-00aa1000 rw-p 00000000 00:00 0 
:00c9e000-00cbf000 rw-p 0049e000 fd:00 272966                             /usr/bin/pdfedit
:01187000-03e36000 rw-p 00000000 00:00 0                                  [heap]
:3305800000-330581f000 r-xp 00000000 fd:00 794139                         /lib64/ld-2.14.so
:3305a1e000-3305a1f000 r--p 0001e000 fd:00 794139                         /lib64/ld-2.14.so
:3305a1f000-3305a20000 rw-p 0001f000 fd:00 794139                         /lib64/ld-2.14.so
:3305a20000-3305a21000 rw-p 00000000 00:00 0 
:3305c00000-3305d8f000 r-xp 00000000 fd:00 797566                         /lib64/libc-2.14.so
:3305d8f000-3305f8e000 ---p 0018f000 fd:00 797566                         /lib64/libc-2.14.so
:3305f8e000-3305f92000 r--p 0018e000 fd:00 797566                         /lib64/libc-2.14.so
:3305f92000-3305f93000 rw-p 00192000 fd:00 797566                         /lib64/libc-2.14.so
:3305f93000-3305f99000 rw-p 00000000 00:00 0 
:3306000000-3306016000 r-xp 00000000 fd:00 797621                         /lib64/libpthread-2.14.so
:3306016000-3306215000 ---p 00016000 fd:00 797621                         /lib64/libpthread-2.14.so
:3306215000-3306216000 r--p 00015000 fd:00 797621                         /lib64/libpthread-2.14.so
:3306216000-3306217000 rw-p 00016000 fd:00 797621                         /lib64/libpthread-2.14.so
:3306217000-330621b000 rw-p 00000000 00:00 0 
:3306400000-3306402000 r-xp 00000000 fd:00 797623                         /lib64/libdl-2.14.so
:3306402000-3306602000 ---p 00002000 fd:00 797623                         /lib64/libdl-2.14.so
:3306602000-3306603000 r--p 00002000 fd:00 797623                         /lib64/libdl-2.14.so
:3306603000-3306604000 rw-p 00003000 fd:00 797623                         /lib64/libdl-2.14.so
:3306c00000-3306c83000 r-xp 00000000 fd:00 798342                         /lib64/libm-2.14.so
:3306c83000-3306e82000 ---p 00083000 fd:00 798342                         /lib64/libm-2.14.so
:3306e82000-3306e83000 r--p 00082000 fd:00 798342                         /lib64/libm-2.14.so
:3306e83000-3306e84000 rw-p 00083000 fd:00 798342                         /lib64/libm-2.14.so
:3307000000-3307016000 r-xp 00000000 fd:00 798338                         /lib64/libz.so.1.2.5
:3307016000-3307216000 ---p 00016000 fd:00 798338                         /lib64/libz.so.1.2.5
:3307216000-3307217000 rw-p 00016000 fd:00 798338                         /lib64/libz.so.1.2.5
:3307800000-3307844000 r-xp 00000000 fd:00 321333                         /usr/lib64/libt1.so.5.1.2
:3307844000-3307a43000 ---p 00044000 fd:00 321333                         /usr/lib64/libt1.so.5.1.2
:3307a43000-3307a47000 rw-p 00043000 fd:00 321333                         /usr/lib64/libt1.so.5.1.2
:3307a47000-3307a5d000 rw-p 00000000 00:00 0 
:3308c00000-3308c1b000 r-xp 00000000 fd:00 320586                         /usr/lib64/libxcb.so.1.1.0
:3308c1b000-3308e1a000 ---p 0001b000 fd:00 320586                         /usr/lib64/libxcb.so.1.1.0
:3308e1a000-3308e1b000 rw-p 0001a000 fd:00 320586                         /usr/lib64/libxcb.so.1.1.0
:3309400000-3309402000 r-xp 00000000 fd:00 320585                         /usr/lib64/libXau.so.6.0.0
:3309402000-3309602000 ---p 00002000 fd:00 320585                         /usr/lib64/libXau.so.6.0.0
:3309602000-3309603000 rw-p 00002000 fd:00 320585                         /usr/lib64/libXau.so.6.0.0
:3309c00000-3309c27000 r-xp 00000000 fd:00 798352                         /lib64/libexpat.so.1.5.2
:3309c27000-3309e26000 ---p 00027000 fd:00 798352                         /lib64/libexpat.so.1.5.2
:3309e26000-3309e29000 rw-p 00026000 fd:00 798352                         /lib64/libexpat.so.1.5.2
:330ac00000-330ac97000 r-xp 00000000 fd:00 320582                         /usr/lib64/freetype-freeworld/libfreetype.so.6.6.2
:330ac97000-330ae96000 ---p 00097000 fd:00 320582                         /usr/lib64/freetype-freeworld/libfreetype.so.6.6.2
:330ae96000-330ae9c000 rw-p 00096000 fd:00 320582                         /usr/lib64/freetype-freeworld/libfreetype.so.6.6.2
:330b000000-330b034000 r-xp 00000000 fd:00 320583                         /usr/lib64/libfontconfig.so.1.4.4
:330b034000-330b233000 ---p 00034000 fd:00 320583                         /usr/lib64/libfontconfig.so.1.4.4
:330b233000-330b235000 rw-p 00033000 fd:00 320583                         /usr/lib64/libfontconfig.so.1.4.4
:330cc00000-330cc35000 r-xp 00000000 fd:00 286011                         /usr/lib64/liblcms.so.1.0.19
:330cc35000-330ce35000 ---p 00035000 fd:00 286011                         /usr/lib64/liblcms.so.1.0.19
:330ce35000-330ce36000 rw-p 00035000 fd:00 286011                         /usr/lib64/liblcms.so.1.0.19
:330ce36000-330ce39000 rw-p 00000000 00:00 0 
:3312800000-3312817000 r-xp 00000000 fd:00 320612                         /usr/lib64/libICE.so.6.3.0
:3312817000-3312a16000 ---p 00017000 fd:00 320612                         /usr/lib64/libICE.so.6.3.0
:3312a16000-3312a17000 rw-p 00016000 fd:00 320612                         /usr/lib64/libICE.so.6.3.0
:3312a17000-3312a1b000 rw-p 00000000 00:00 0 
:3499e00000-3499e04000 r-xp 00000000 fd:00 786483                         /lib64/libuuid.so.1.3.0
:3499e04000-349a003000 ---p 00004000 fd:00 786483                         /lib64/libuuid.so.1.3.0
:349a003000-349a004000 rw-p 00003000 fd:00 786483                         /lib64/libuuid.so.1.3.0
:349aa00000-349aa07000 r-xp 00000000 fd:00 279809                         /usr/lib64/libSM.so.6.0.1
:349aa07000-349ac06000 ---p 00007000 fd:00 279809                         /usr/lib64/libSM.so.6.0.1
:349ac06000-349ac07000 rw-p 00006000 fd:00 279809                         /usr/lib64/libSM.so.6.0.1
:3c43800000-3c43826000 r-xp 00000000 fd:00 266365                         /usr/lib64/libpng12.so.0.46.0
:3c43826000-3c43a26000 ---p 00026000 fd:00 266365                         /usr/lib64/libpng12.so.0.46.0
:3c43a26000-3c43a27000 rw-p 00026000 fd:00 266365                         /usr/lib64/libpng12.so.0.46.0
:3c44c00000-3c44c6f000 r-xp 00000000 fd:00 276823                         /usr/lib64/libmng.so.1.0.0
:3c44c6f000-3c44e6e000 ---p 0006f000 fd:00 276823                         /usr/lib64/libmng.so.1.0.0
:3c44e6e000-3c44e73000 rw-p 0006e000 fd:00 276823                         /usr/lib64/libmng.so.1.0.0
:3c46000000-3c4603b000 r-xp 00000000 fd:00 264056                         /usr/lib64/libjpeg.so.62.0.0
:3c4603b000-3c4623b000 ---p 0003b000 fd:00 264056                         /usr/lib64/libjpeg.so.62.0.0
:3c4623b000-3c4623c000 rw-p 0003b000 fd:00 264056                         /usr/lib64/libjpeg.so.62.0.0
:3c4623c000-3c4624c000 rw-p 00000000 00:00 0 
:3e2fa00000-3e2fa15000 r-xp 00000000 fd:00 790058                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3e2fa15000-3e2fc14000 ---p 00015000 fd:00 790058                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3e2fc14000-3e2fc15000 rw-p 00014000 fd:00 790058                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3e2fe00000-3e2fee8000 r-xp 00000000 fd:00 262180                         /usr/lib64/libstdc++.so.6.0.16
:3e2fee8000-3e300e8000 ---p 000e8000 fd:00 262180                         /usr/lib64/libstdc++.so.6.0.16
:3e300e8000-3e300f0000 r--p 000e8000 fd:00 262180                         /usr/lib64/libstdc++.so.6.0.16
:3e300f0000-3e300f2000 rw-p 000f0000 fd:00 262180                         /usr/lib64/libstdc++.so.6.0.16
:3e300f2000-3e30107000 rw-p 00000000 00:00 0 
:3e30600000-3e30739000 r-xp 00000000 fd:00 274511                         /usr/lib64/libX11.so.6.3.0
:3e30739000-3e30938000 ---p 00139000 fd:00 274511                         /usr/lib64/libX11.so.6.3.0
:3e30938000-3e3093e000 rw-p 00138000 fd:00 274511                         /usr/lib64/libX11.so.6.3.0
:3e30a00000-3e30a11000 r-xp 00000000 fd:00 275330                         /usr/lib64/libXext.so.6.4.0
:3e30a11000-3e30c11000 ---p 00011000 fd:00 275330                         /usr/lib64/libXext.so.6.4.0
:3e30c11000-3e30c12000 rw-p 00011000 fd:00 275330                         /usr/lib64/libXext.so.6.4.0
:3e30e00000-3e30e0e000 r-xp 00000000 fd:00 287097                         /usr/lib64/libXi.so.6.1.0
:3e30e0e000-3e3100e000 ---p 0000e000 fd:00 287097                         /usr/lib64/libXi.so.6.1.0
:3e3100e000-3e3100f000 rw-p 0000e000 fd:00 287097                         /usr/lib64/libXi.so.6.1.0
:3e31c00000-3e31c09000 r-xp 00000000 fd:00 280418                         /usr/lib64/libXrender.so.1.3.0
:3e31c09000-3e31e09000 ---p 00009000 fd:00 280418                         /usr/lib64/libXrender.so.1.3.0
:3e31e09000-3e31e0a000 rw-p 00009000 fd:00 280418                         /usr/lib64/libXrender.so.1.3.0
:3e32400000-3e32408000 r-xp 00000000 fd:00 291054                         /usr/lib64/libXrandr.so.2.2.0
:3e32408000-3e32607000 ---p 00008000 fd:00 291054                         /usr/lib64/libXrandr.so.2.2.0
:3e32607000-3e32608000 rw-p 00007000 fd:00 291054                         /usr/lib64/libXrandr.so.2.2.0
:3e32800000-3e32809000 r-xp 00000000 fd:00 295944                         /usr/lib64/libXcursor.so.1.0.2
:3e32809000-3e32a09000 ---p 00009000 fd:00 295944                         /usr/lib64/libXcursor.so.1.0.2
:3e32a09000-3e32a0a000 rw-p 00009000 fd:00 295944                         /usr/lib64/libXcursor.so.1.0.2
:3e32c00000-3e32c02000 r-xp 00000000 fd:00 297323                         /usr/lib64/libXinerama.so.1.0.0
:3e32c02000-3e32e01000 ---p 00002000 fd:00 297323                         /usr/lib64/libXinerama.so.1.0.0
:3e32e01000-3e32e02000 rw-p 00001000 fd:00 297323                         /usr/lib64/libXinerama.so.1.0.0
:3e33000000-3e33005000 r-xp 00000000 fd:00 294945                         /usr/lib64/libXfixes.so.3.1.0
:3e33005000-3e33205000 ---p 00005000 fd:00 294945                         /usr/lib64/libXfixes.so.3.1.0
:3e33205000-3e33206000 rw-p 00005000 fd:00 294945                         /usr/lib64/libXfixes.so.3.1.0
:3e33400000-3e33c1c000 r-xp 00000000 fd:00 396781                         /usr/lib64/qt-3.3/lib/libqt-mt.so.3.3.8
:3e33c1c000-3e33e1b000 ---p 0081c000 fd:00 396781                         /usr/lib64/qt-3.3/lib/libqt-mt.so.3.3.8
:3e33e1b000-3e33e98000 rw-p 0081b000 fd:00 396781                         /usr/lib64/qt-3.3/lib/libqt-mt.so.3.3.8
:3e33e98000-3e33e9e000 rw-p 00000000 00:00 0 
:3e35200000-3e35214000 r-xp 00000000 fd:00 297770                         /usr/lib64/libXft.so.2.2.0
:3e35214000-3e35413000 ---p 00014000 fd:00 297770                         /usr/lib64/libXft.so.2.2.0
:3e35413000-3e35414000 rw-p 00013000 fd:00 297770                         /usr/lib64/libXft.so.2.2.0
:7fcaa3161000-7fcaa316d000 r-xp 00000000 fd:00 789487                     /lib64/libnss_files-2.14.so
:7fcaa316d000-7fcaa336c000 ---p 0000c000 fd:00 789487                     /lib64/libnss_files-2.14.so
:7fcaa336c000-7fcaa336d000 r--p 0000b000 fd:00 789487                     /lib64/libnss_files-2.14.so
:7fcaa336d000-7fcaa336e000 rw-p 0000c000 fd:00 789487                     /lib64/libnss_files-2.14.so
:7fcaa3393000-7fcaa3394000 rw-p 00000000 00:00 0 
:7fcaa3394000-7fcaa3439000 r--p 00000000 fd:00 403438                     /usr/share/fonts/dejavu/DejaVuSans-Bold.ttf
:7fcaa3439000-7fcaa3445000 r--p 00000000 fd:00 561690                     /usr/share/fonts/texlive-times/utmri8a.pfb
:7fcaa3445000-7fcaa3453000 r-xp 00000000 fd:00 429864                     /usr/lib64/qt-3.3/plugins/inputmethods/libqxim.so
:7fcaa3453000-7fcaa3653000 ---p 0000e000 fd:00 429864                     /usr/lib64/qt-3.3/plugins/inputmethods/libqxim.so
:7fcaa3653000-7fcaa3654000 rw-p 0000e000 fd:00 429864                     /usr/lib64/qt-3.3/plugins/inputmethods/libqxim.so
:7fcaa3654000-7fcaa367a000 r-xp 00000000 fd:00 429863                     /usr/lib64/qt-3.3/plugins/inputmethods/libqsimple.so
:7fcaa367a000-7fcaa387a000 ---p 00026000 fd:00 429863                     /usr/lib64/qt-3.3/plugins/inputmethods/libqsimple.so
:7fcaa387a000-7fcaa387b000 rw-p 00026000 fd:00 429863                     /usr/lib64/qt-3.3/plugins/inputmethods/libqsimple.so
:7fcaa387b000-7fcaa3880000 r-xp 00000000 fd:00 429861                     /usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-none.so
:7fcaa3880000-7fcaa3a7f000 ---p 00005000 fd:00 429861                     /usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-none.so
:7fcaa3a7f000-7fcaa3a80000 rw-p 00004000 fd:00 429861                     /usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-none.so
:7fcaa3a80000-7fcaa3a8c000 r-xp 00000000 fd:00 429860                     /usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-multi.so
:7fcaa3a8c000-7fcaa3c8c000 ---p 0000c000 fd:00 429860                     /usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-multi.so
:7fcaa3c8c000-7fcaa3c8d000 rw-p 0000c000 fd:00 429860                     /usr/lib64/qt-3.3/plugins/inputmethods/libqimsw-multi.so
:7fcaa3c8d000-7fcaa3d3d000 r--p 00000000 fd:00 428768                     /usr/share/fonts/dejavu/DejaVuSans.ttf
:7fcaa3d3d000-7fcaa3d41000 r--s 00000000 fd:00 141899                     /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le64.cache-3
:7fcaa3d41000-7fcaa3d4a000 r--s 00000000 fd:00 154116                     /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le64.cache-3
:7fcaa3d4a000-7fcaa3d4d000 r--s 00000000 fd:00 148069                     /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le64.cache-3
:7fcaa3d4d000-7fcaa3d4f000 r--s 00000000 fd:00 145941                     /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le64.cache-3
:7fcaa3d4f000-7fcaa3d52000 r--s 00000000 fd:00 146866                     /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le64.cache-3
:7fcaa3d52000-7fcaa3d54000 r--s 00000000 fd:00 145903                     /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le64.cache-3
:7fcaa3d54000-7fcaa3d55000 r--s 00000000 fd:00 136452                     /var/cache/fontconfig/fc21ea1fe6724c15d7343bb68dd7155d-le64.cache-3
:7fcaa3d55000-7fcaa3d56000 r--s 00000000 fd:00 136453                     /var/cache/fontconfig/4882e7936dde2f8c6b2c9778cdfbf579-le64.cache-3
:7fcaa3d56000-7fcaa3d58000 r--s 00000000 fd:00 160965                     /var/cache/fontconfig/357fc548d85e840c8dcc0b96db810b02-le64.cache-3
:7fcaa3d58000-7fcaa3d86000 r--s 00000000 fd:00 160963                     /var/cache/fontconfig/7e1fba7718b83835f0117a869412581c-le64.cache-3
:7fcaa3d86000-7fcaa3d8a000 r--s 00000000 fd:00 136454                     /var/cache/fontconfig/31e40d050c888897c1e171c9ac02cc2b-le64.cache-3
:7fcaa3d8a000-7fcaa3d8d000 r--s 00000000 fd:00 136444                     /var/cache/fontconfig/5510d20afe7d48f2d2afc95270ff98b9-le64.cache-3
:7fcaa3d8d000-7fcaa3dac000 r--s 00000000 fd:00 160964                     /var/cache/fontconfig/d4fe60d93f2935cff7814e4a010063a1-le64.cache-3
:7fcaa3dac000-7fcaa3dae000 r--s 00000000 fd:00 139913                     /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le64.cache-3
:7fcaa3dae000-7fcaa3daf000 r--s 00000000 fd:00 150094                     /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le64.cache-3
:7fcaa3daf000-7fcaa3db0000 r--s 00000000 fd:00 146641                     /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le64.cache-3
:7fcaa3db0000-7fcaa3db1000 r--s 00000000 fd:00 148077                     /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le64.cache-3
:7fcaa3db1000-7fcaa3db3000 r--s 00000000 fd:00 143624                     /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le64.cache-3
:7fcaa3db3000-7fcaa3db4000 r--s 00000000 fd:00 148993                     /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le64.cache-3
:7fcaa3db4000-7fcaa3db5000 r--s 00000000 fd:00 148094                     /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le64.cache-3
:7fcaa3db5000-7fcaa3db6000 r--s 00000000 fd:00 184012                     /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le64.cache-3
:7fcaa3db6000-7fcaa3db7000 r--s 00000000 fd:00 148080                     /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le64.cache-3
:7fcaa3db7000-7fcaa3db8000 r--s 00000000 fd:00 146640                     /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le64.cache-3
:7fcaa3db8000-7fcaa3db9000 r--s 00000000 fd:00 148095                     /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le64.cache-3
:7fcaa3db9000-7fcaa3dba000 r--s 00000000 fd:00 140996                     /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le64.cache-3
:7fcaa3dba000-7fcaa3dbb000 r--s 00000000 fd:00 147618                     /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le64.cache-3
:7fcaa3dbb000-7fcaa3dbc000 r--s 00000000 fd:00 146187                     /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le64.cache-3
:7fcaa3dbc000-7fcaa3dbd000 r--s 00000000 fd:00 156802                     /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le64.cache-3
:7fcaa3dbd000-7fcaa3dbe000 r--s 00000000 fd:00 146643                     /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le64.cache-3
:7fcaa3dbe000-7fcaa3dc2000 r--s 00000000 fd:00 171600                     /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le64.cache-3
:7fcaa3dc2000-7fcaaa1e5000 r--p 00000000 fd:00 318050                     /usr/lib/locale/locale-archive
:7fcaaa1e5000-7fcaaa1f4000 rw-p 00000000 00:00 0 
:7fcaaa1f4000-7fcaaa1f5000 r--s 00000000 fd:00 156809                     /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le64.cache-3
:7fcaaa1f5000-7fcaaa1f6000 r--s 00000000 fd:00 156798                     /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le64.cache-3
:7fcaaa1f6000-7fcaaa1f8000 r--s 00000000 fd:00 148076                     /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le64.cache-3
:7fcaaa1f8000-7fcaaa1fd000 r--s 00000000 fd:00 141959                     /var/cache/fontconfig/46b47dbc682d2ca4191e148ea7bde7f2-le64.cache-3
:7fcaaa1fd000-7fcaaa1ff000 r--s 00000000 fd:00 138771                     /var/cache/fontconfig/4aee3049ed2424664d2eff200f064e38-le64.cache-3
:7fcaaa1ff000-7fcaaa200000 r--s 00000000 fd:00 156799                     /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le64.cache-3
:7fcaaa200000-7fcaaa210000 r--s 00000000 fd:00 154115                     /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le64.cache-3
:7fcaaa210000-7fcaaa219000 r--s 00000000 fd:00 148070                     /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le64.cache-3
:7fcaaa219000-7fcaaa21a000 r--s 00000000 fd:00 156811                     /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le64.cache-3
:7fcaaa21a000-7fcaaa21b000 rw-p 00000000 00:00 0 
:7fff7f5b5000-7fff7f5d6000 rw-p 00000000 00:00 0                          [stack]
:7fff7f5ff000-7fff7f600000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

xsession_errors:
:Window manager warning: Invalid WM_TRANSIENT_FOR window 0x15d specified for 0x2e0102b (pdfedit).
:Window manager warning: Invalid WM_TRANSIENT_FOR window 0x15d specified for 0x2e010c9 (pdfedit).
:Window manager warning: Invalid WM_TRANSIENT_FOR window 0x15d specified for 0x2e01117 (pdfedit).

Comment 1 Fedora Admin XMLRPC Client 2011-09-14 22:11:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2012-02-17 09:41:56 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora End Of Life 2012-08-07 17:22:52 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.